A:link  { color: blue;
	font-size: 75%
	font-weight: medium;
	text-decoration: none; 
	font-family: verdana, Tahoma, Arial, Helvetica, helv, sans-serif }
A:visited  { color: purple;
	font-size: 75%
	font-weight: medium;
	text-decoration: none; 
	font-family: verdana, Tahoma, Arial, Helvetica, helv, sans-serif }
A:hover { color: #FF0000;
	font-size: 75%
	font-weight: medium;
	text-decoration: none; 
	font-family: verdana, Tahoma, Arial, Helvetica, helv, sans-serif }
BODY 	{ background: white; color: black; font : 12px verdana; }
DIV     { text-align: left; font : 12px verdana; }	
td	{ left; font : 12px verdana; }
th	{ font : 12px verdana; font-weight : bold; }
.menu 	{ border : 2px solid gray;}
